<!--NAVIGATION BAR-->
    <div class="navbar-fixed">
      <nav>
          <div class="nav-wrapper white" id="nav_bottom">
            <a href="#!" class="left hide-on-med-and-down"><img src="images/button.png" class="responsive-img icon-position" width="30dp" height="24dp"></a>
            <a href="#!" class="brand-logo"><img src="images/logo2.png" class="responsive-img icon-position" width="100px" style="margin-left: 10px"></a>
            <a href="#" data-activates="mobile-demo" class="button-collapse"><img src="images/button.png" style="margin:15px 0px 0px 10px;width: 30px;height:30px" class="responsive-img    icon-position"></a>
            <ul class="right hide-on-med-and-down black-text">
              <li>
                <form>
                  <div class="input-field">
                    <input type="text" name="search" placeholder="Search by title,author,isbn"> <label class="label-icon" for="search">
                    <img class="material-icons" src="icons/search.png" style="padding-top: 10px"></img></label>
                      
                  </div>
               </form>
              </li>
              <li><a href="#!"><img src="images/account.png" class="responsive-img icon-position " width="30px" height="24px"></a></li>
              <li><a href="#!"><img src="images/cart.png" class="responsive-img icon-position" width="30px" height="24px"></a></li>
              <li><a href="#!"><img src="images/list.png" class="responsive-img icon-position" width="30px" height="24px"></a></li>
              <li><a href="#!"><img src="images/chat.png" class="responsive-img icon-position" width="30dpx" height="24px"></a></li>
            </ul>
            
          </div>
        </nav>    
    </div>
    <ul class="side-nav" id="mobile-demo">
        <li style="margin-left: 10px;margin-top: 10px;">
          <form>
            <div class="input-field">
               <input type="text" name="search" placeholder="Search by title,author,isbn"> <label class="label-icon" for="search">
              <img class="material-icons" src="icons/search.png"></img></label>
            </div>
         </form>
        </li>
         <li><a href="#!"><img src="images/account.png" class="responsive-img icon-position" width="30px" height="24px"><span class="nav-menu">Login</span></a></li>
        <li><a href="#!"><img src="images/cart.png" class="responsive-img icon-position" width="30px" height="24px"><span class="nav-menu">Cart</span></a></li>
        <li><a href="#!"><img src="images/list.png" class="responsive-img icon-position" width="30px" height="24px"></a></li>
        <li><a href="#!"><img src="images/chat.png" class="responsive-img icon-position" width="30dpx" height="24px"></a></li>
  	</ul>